.img-offre {
  padding-top: 150px;
  text-align: center;
  width: 100%;
}
.description-offre {
  background-color: #f9f9f9;
  margin-top: -100px;
  margin-bottom: 100px;
}
.img-offre img {
  display: inline !important;
}
.publish {
  font-style: italic;
  color: #95c11e;
  margin-top:20px;
}
.rubriques-offres {
  font-size: 20px;
  color: #535353;
  margin: 20px 0;
  display:block;
}
.description-offre p {
  margin: 50px;
  font-size: 16px;
  color: #737373;
  line-height: 30px;
}